fbsql_fetch_row
fbsql_field_len
FrontBase Functions
PHP Manual

# fbsql_field_flags

Get the flags associated with the specified field in a result

### Description

string fbsql_field_flags ( resource `$result` [, int `$field_offset` ] )

Gets the flags associated with the specified field in a result.

### Parameters

`result`

  A result pointer returned by fbsql_list_fields.

`field_offset`

  The numerical offset of the field. The field index starts at 0.

### Return Values

Returns the field flags of the specified field as a single word per flag separated by a single space, so that you can split the returned value using explode.